premier_job:
  script:
    - echo "Je suis une commande echo lancée automatiquement par la CI de GitLab."
    - echo "Et comme je suis un ouf, j'en lance même une deuxième. YOLO !"
job_numero_2:
  script:
    - echo "Je suis un second job."
yaj:
  script:
    - echo "Yet Another Job."
    - pwd
    - ls
    - touch je_suis_un_super_fichier
    - ls
    - rm je_suis_un_super_fichier
    - ls